Bug 1327604 - Customer needs to enable automate role in UI zone to which thousands of messages are being queued but not processed
Summary: Customer needs to enable automate role in UI zone to which thousands of messa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.5.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.5.5
Assignee: mkanoor
QA Contact: Alex Newman
URL:
Whiteboard:
Depends On: 1325007
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-15 13:12 UTC by John Prause
Modified: 2019-10-10 11:53 UTC (History)
8 users (show)

Fixed In Version: 5.5.5.2
Doc Type: Bug Fix
Doc Text:
Customer needed to enable automate role in UI zone to which a large number of messages were being queued but not processed. The zone from the code was setting the zone = default which prevented it from getting picked up by workers in a different zone with Automate role. The code has been updated to clear the zone if automate role is not enabled.
Clone Of: 1325007
Environment:
Last Closed: 2016-07-26 15:32:27 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1488 normal SHIPPED_LIVE CFME 5.5.5 bug fixes and enhancement update 2016-07-26 19:28:27 UTC

Comment 1 mkanoor 2016-05-23 16:23:46 UTC
This has been fixed in 5.5.z vis MR
https://gitlab.cloudforms.lab.eng.rdu2.redhat.com/cloudforms/cfme/merge_requests/818

Comment 4 errata-xmlrpc 2016-07-26 15:32:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1488.html


Note You need to log in before you can comment on or make changes to this bug.